using APT.Infrastructure.Core;
using System;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("节假日方案明细表")]
   [IgnoreT4]public class T_FM_HOLIDAY_DETAIL : MesEntityBase
    {
        public Guid HOLIDAY_ID { get; set; }

        /// <summary>
        /// 开始日期
        /// </summary>
        [Description("开始日期")]
        public DateTime START_TIME { get; set; }
        /// <summary>
        /// 结束日期
        /// </summary>

        [Description("结束日期")]
        public DateTime END_TIME { get; set; }

        /// <summary>
        /// 是否工作日 true：是  false 否
        /// </summary>
        [Description("是否工作日")]
        public bool WORK { get; set; }

        [Description("备注")]
        public string REMARK { get; set; }

    }
}
